{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings":{
    "PromocodeFactoryAdministrationDb":"Host=localhost;Database=promocode_factory_administration_db;Username=postgres;Password=docker;Port=5433"
  },
  "MongoDb": {
    "DbHost": "mongodb://localhost:27017",
    "DbName": "promocode_factory_administration_db",
    "EmployeesCollectionName": "Employees",
    "RolesCollectionName": "Roles"
  },
  "AllowedHosts": "*"
}
